
QGIS Application - Bug report #10368

Incorrect tooltip in Layer Properties dialogue

2014-05-27 05:07 AM - Frank Sokolic

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:2.2.0 Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18787

Description

When you hover the mouse over the Save button in the Style Tab a tooltip appears with the words Move down. This tooltip should

probably be something like Save symbol.

Associated revisions

Revision 5f23232a - 2014-05-28 09:29 AM - Matthias Kuhn

Fix tooltip for save button on symbol dialog

Fix #10368

History

#1 - 2014-05-28 12:29 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"5f23232af50399d9904b64d889e3490727a0c611".
